
.autocomplete_completionListElement
	{
		
		margin : 0px !important;
		background-color : white;
		color : windowtext;
		border : buttonshadow;
		border-width : 1px;
		border-style : solid;
		overflow : auto;
		height : 250px;
		text-align : left; 
		cursor:auto;
		font-family: Verdana, Helvetica, sans-serif; 
        font-size: .9em;


		
	}		



.autocomplete_highlightedListItem
	{
	background-color: #ffff99;
	color: black;
	cursor:pointer;
	

	}
.autocomplete_listItem
	{
		background-color:window;
		color : windowtext;
					
		}

 
